Subject: [Diffserv] Benchmarking I-D: draft-ietf-bmwg-dsmterm-05.txt

From: Kevin Dubray <[email-masked]>
Date: Tue, 04 Mar 2003 09:59:02 -0500

Hi,

The Benchmarking Methodology WG (BMWG) is currently reviewing an
I-D, "Terminology for Benchmarking Network-layer Traffic
Control Mechanisms."  This I-D seeks to describes terminology
for the benchmarking of devices that implement traffic control
based on IP precedence or diff-serv code point criteria.

Interested parties will find the related Internet-Draft here:
http://www.ietf.org/internet-drafts/draft-ietf-bmwg-dsmterm-05.txt

Discussion can be found on the BMWG mailing list and its archive:
http://www.ietf.org/mail-archive/working-groups/bmwg/current/maillist.html

Commentary posted to [email-masked] is welcome.

Posted in the fine spirit of cross-WG feedback,
Kevin

_______________________________________________
diffserv mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/diffserv
Archive: http://www.ietf.org/mail-archive/working-groups/diffserv/current/maillist.html